Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# IORInterceptor_Adapter_Factory.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/SystemException.h"`

Include dependency graph for IORInterceptor_Adapter_Factory.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_IORInterceptor_Adapter_Factory
| TAO_IORInterceptor_Adapter_Factory. More...

## Detailed Description

Id
  IORInterceptor_Adapter_Factory.h,v 1.7 2005/11/02 07:13:03 ossama Exp

Author:
  George Edwards <g.edwards@vanderbilt.edu>